RubyGems Navigation menu

google_auth_bridge 0.1.2

bridge for supporting multiple google authentication libraries

Versions:

  1. 0.1.2 - December 31, 2012 (7 KB)
  2. 0.1.1 - August 29, 2012 (7 KB)
  3. 0.1.0 - August 24, 2012 (7 KB)

Authors:

  • GOV.UK Dev

Owners:

5618b843830194a2475a6e48823f7455

Total downloads 2,958

For this version 938

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'google_auth_bridge', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install google_auth_bridge = Copy to clipboard Copied!

Links: